/*
** Css Personalizado
*/
/* Logo */
.primary-logo img{
	max-height: 100px !important;
}

/* Team */
.team-object-fit .sc_team_item .post_featured {
	position: relative;
	padding-top:100%;
}

.team-object-fit .sc_team_item .post_featured img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.teachers .trx_addons_column-1_4 .sc_team_item .post_featured a,.teachers .trx_addons_column-1_4 .sc_team_item .sc_team_item_info .sc_team_item_header h4{
	pointer-events: none;
}

/*
* .teachers .trx_addons_column-1_4 .sc_team_item .sc_team_item_info .sc_team_item_header .sc_team_item_subtitle
*/
.teachers .trx_addons_column-1_4 .sc_team_item .sc_team_item_info .sc_team_item_content,.teachers .trx_addons_column-1_4 .sc_team_item .sc_team_item_info .sc_team_item_button{
	display: none;
}

/* Footer */
.footer-flex-column .vc_column-inner .wpb_wrapper{
	display: flex;
	flex-direction: column;
}

/*
** Timetable
*/
.inferno-hot-pilates {
	background-color: rgb(239, 154, 99) !important;
}

.inferno-hot-pilates::after {
	border-color: rgb(239, 154, 99) !important;
}

.bikram {
	background-color: #f37a7b !important;
}

.bikram::after {
	border-color: #f37a7b !important;
}

.yin {
	background-color: #9a9a68 !important;
}

.yin::after {
	border-color: #9a9a68 !important;
}

.vinyasa {
	background-color: #9c8bbb !important;
}

.vinyasa::after {
	border-color: #9c8bbb !important;
}

/*
** Clases
*/
.single-cpt_services .sc_layouts_title_meta {
	display: none;
}